Bug 1121339 - the step of configure glance-api miss the commond example for set swift_store_user [NEEDINFO]
Summary: the step of configure glance-api miss the commond example for set swift_store...
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat OpenStack
Classification: Red Hat
Component: doc-Installation_and_Configuration_Guide
Version: 5.0 (RHEL 7)
Hardware: Unspecified
OS: Unspecified
medium
medium
Target Milestone: ---
: 5.0 (RHEL 7)
Assignee: Deepti Navale
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks: 1207474
TreeView+ depends on / blocked
 
Reported: 2014-07-19 12:43 UTC by lidong chen
Modified: 2015-10-21 23:13 UTC (History)
5 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2015-04-17 06:08:26 UTC
dnavale: needinfo? (lidchen)
dnavale: needinfo? (lidchen)


Attachments (Terms of Use)
picture (31.91 KB, image/png)
2014-07-19 12:43 UTC, lidong chen
no flags Details

Description lidong chen 2014-07-19 12:43:45 UTC
Created attachment 919274 [details]
picture

Description of problem:


Version-Release number of selected component (if applicable):
Redhat Openstack 5 on RHEL7

How reproducible:

https://access.redhat.com/documentation/en-US/Red_Hat_Enterprise_Linux_OpenStack_Platform/5/html-single/Installation_and_Configuration_Guide/index.html#Using_the_Object_Storage_Service_for_Image_Storage

the step 4:
 set the swift_store_user configuration, did not have a command example.
 I think it is better like this.

openstack-config --set /etc/glance/glance-api.conf DEFAULT swift_store_user services:glance 

and the next step should be 5, not 7.


Steps to Reproduce:
1.
2.
3.

Actual results:


Expected results:


Additional info:

Comment 5 Andrew Dahms 2015-03-30 04:41:32 UTC
Assigning to Deepti for review.


Note You need to log in before you can comment on or make changes to this bug.